        DIMENSION NUMBER(10)
        DO 20 I = 1, 10
           READ (5, 30) NUMBER(I)
   20   CONTINUE
C           READ (5,40 ) NUMBER(1), NUMBER(2), NUMBER(3) ....
        READ (5, 50) (NUMBER(I), I = 1,10)


        READ (5, 10) X
  10    FORMAT (F5.3)
        WRITE (6, 11) X
  11    FORMAT (1X, F6.2)
        STOP
        END
